@charset "UTF-8";

/*--------------------

  既存ページ共通css
  2017.02.09

---------------------*/

.sub_visual_bottom {
  background-image: url(../images/sub/mainv_bottom.jpg) !important;
  background-repeat: no-repeat; 
}
.sp-block{
	display: none;
}
.photo_top a{
	display: block;
}
.photo_top{
	width: 100%;
	margin-bottom: 30px;
}
.photo_top:after {
	content: " ";
	display: block;
	height: 0;
	line-height: 0;
	clear: both;
	visibility: hidden;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.clr:after {
	content: " ";
	display: block;
	height: 0;
	line-height: 0;
	clear: both;
	visibility: hidden;
}

.clr {
	display: inline-block;
	min-height: 1%;
}
.text101{
	font-size: 16px;
	padding: 15px 0;
}
.text101 span{
	color: #CC6600;
}
.photo{
	margin-bottom: 30px;
}
.photo_flow{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding-bottom: 20px;
}
.photo_flow p{
	width: 200px;
	font-size: 14px;
	letter-spacing: -0.03em;
	margin-bottom: 20px;
}
.photo_flow p span{
	color: #CC6600;
}
@media screen and (max-width: 740px) {
.sp-none{
	display: none;
}
.sp-block{
	display: block;
}
	.photo_top a{
	margin-top: 15px;
}
.photo_flow p{
	width: 48%;
}

}